/* ======================================================================
   TEXT STYLES
   Version 1.0.0
========================================================================*/

h1, h3, h5 { color: black; }
h2, h4, h6 { color: #99CC18; }
h2 a, h4 a, h6 a { color: #99CC18; }

p, pre,span { 
	color: #666;
	font-family: inherit;
	font-size: 1em; /* Use em values where possible */           
}

p { line-height: 1.5em; margin: 10px 0px; }                
}

a:link { 
	font-size: 1em;
	text-decoration:underline; 
}

a:visited{}
a:hover{}
a:active{}